List all enhanced images
curl --request GET \
--url https://backend.tensorpix.ai/api/enhanced-images/ \
--header 'Authorization: <api-key>'import requests
url = "https://backend.tensorpix.ai/api/enhanced-images/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://backend.tensorpix.ai/api/enhanced-images/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"id": 123,
"name": "<string>",
"original_image": 123,
"owner": "jsmith@example.com",
"thumbnail": "<string>",
"width": 8208,
"height": 8208,
"size": 4611686018427388000,
"file": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}enhanced-images
List all enhanced images
GET
/
api
/
enhanced-images
/
List all enhanced images
Authorizations
Token-based authentication with required prefix "Token"
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.
Was this page helpful?
⌘I